<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Search</title>
</head>
<body>
<h1>Найдено со скиллом {{skill}}}: {{candidate_len}}}</h1>
    {%for candidate in candidate%}
    <p><a href="/candidate/{{ candidate.id }}}">{{ candidate.name}}</a> </p>
    {%endfor%}
</body>
</html>